<div class="container">
  <h2>{{title}}</h2>
  <hr>
  <nav class="navbar navbar-expand-sm bg-dark navbar-dark">
    <!-- Links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a routerLink="employees" class="btn btn-primary active" role="button" routerLinkActive="active">Employees</a>
      </li>
      <li class="nav-item" style="margin-left: 10px;">
        <a routerLink="add" class="btn btn-primary active" role="button" routerLinkActive="active">Add</a>
      </li>
    </ul>
  </nav>
  <router-outlet></router-outlet>
</div>
